@charset "utf-8";


.pagetop img {
  width: 56px
}

/*------------------------------------
マスターCSS調整 
------------------------------------*/
.main_ttl01 {
  font-size: 2.8rem !important;
  padding: 61px 0;
  position: relative;
  font-weight: bold;
}

.main_ttl01 span {
  font-family: "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 2.2rem;
  font-weight: normal;
}

.main_ttl01::before {
  content: " ";
  border-left: 2px solid #3DCBF0;
  height: 63px;
  width: 1px;
  position: absolute;
  bottom: -30px;
  left: 50%;
  z-index: 0;
}


/*------------------------------------
読み込み中
------------------------------------*/
#page-loading {
  background: #fff;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  text-align: center;
  z-index: 10000000;
  display: table;
}

.ball-pulse-sync {
  background: #fff;
  display: table-cell;
  vertical-align: middle;
}

.ball-pulse-sync>div, .ball-pulse>div, .ball-scale-random>div, .ball-scale>div {
  background-color: #EB008B !important;
}


/*------------------------------------
トップページ
------------------------------------*/
.index #contents {
  padding: 0;
}

.index .shita {
  padding: 0 0 80px;
}

.index .main {
  /*background:url(../img/img-index/main.jpg) no-repeat center top;
	background-size:cover;*/
  width: 100%;
  /*height:100vh;*/
  position: relative;
}

.cmn_blk .ttl {
  text-align: center;
  padding: 0 0 20px;
}

.cmn_blk .txt {
  text-align: center;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 2.0;
}

.cmn_blk .txt span {
  color: #EB008B;
}

.company_blk .txt p {
  display: inline-block;
  font-weight: bold;
  font-size: 2.0rem;
  line-height: 1.8;
  vertical-align: middle;
  padding: 0 10px;
}

.training_blk {
  background: url("../img/img-index/training_bg.jpg") repeat-x left top;
  padding: 60px 0 45px;
  margin: 0px auto 90px;
}

/*---特徴パターン---*/

#contents .cmn_box01 {
  position: relative;
  margin: 0 0 90px;
  text-align: left;

}

#contents .cmn_box01 .box dt span {
  color: #545454;
  line-height: 1.2;
  padding: 5px 0 0;
  font-size: 1.8rem;
}



#contents .cmn_box01 .box dt span i {

  color: #CC336C;
}

#contents .cmn_box01 .box {
  background: #FFF;
  padding: 33px 52px 60px;
  top: 60%;
  height: 220px;
}

#contents .cmn_box01 .box {
  position: absolute;
  top: 58%;
  background: rgba(255, 255, 255, 0.95);
  width: 56%;
  padding: 20px 30px 20px;
  right: 0;
  text-align: left;
  box-shadow: 1px 1px 1px 1px rgba(153, 153, 153, 0.1);
}



#contents .cmn_box02 .box {
  top: 78%;
  width: 74%;
  min-height: 240px;
  height: auto;
}

@media (max-width: 1199px) {
  #contents .cmn_box01 .box {
    width: 71%;
  }

  #contents .cmn_box02 .box {
    top: 70%;
    width: 72%;
    min-height: 280px;
  }
}

#contents .cmn_box01 .box dt {
  font-size: 2.2rem;
  letter-spacing: 0.1em;
  position: relative;
  padding: 0 0 15px;
  line-height: 1.6;
  font-weight: bold;
}

#contents .cmn_box01 .box dt::before {
  content: "";
  display: inline-block;
  margin-right: 1em;
  width: 4em;
  vertical-align: 0.3em;
  position: absolute;
  background-color: #11CFFF;
  height: 2px;
  left: 0;
  bottom: 3%;
  margin-top: 2px;
}

#contents .cmn_box01 .box dt span {
  font-size: 1.3rem;
  color: #EB008B;
  display: block;
  font-weight: normal;
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#contents .cmn_box01 .box dd {
  font-size: 1.4rem;
  line-height: 1.6;
  padding: 15px 0 0;
}

#contents .cmn_box01 .img_blk {
  display: inline-block;
  position: relative;
}

#contents .cmn_box01 .img_blk .ttl {
  display: inline-block;
  position: absolute;
  top: 16%;
  right: -20%;
  z-index: 100;
}

#contents .cmn_box01 .ttl {
  font-size: 2.2rem;
  letter-spacing: 0.1em;
  line-height: 1.8;
  padding: 0 0 20px;
  font-weight: bold;
}

#contents .cmn_box01 .ttl span {
  color: #00BFF2;
}

#contents .cmn_box01 .txt {
  line-height: 2.0;
}

#contents .cmn_box03 .box {
  top: auto;
  width: 64.5%;
  bottom: -21%;
  padding: 30px 30px 40px;
  height: auto;
}

.about_blk {
  /* background: url("../img/img-index/movie_bg.png") no-repeat left 65%; */
  padding: 80px 0 0;
}

.movie_blk{
  background: url("../img/img-index/movie_bg.png") no-repeat top right 57vw;
  padding: 10px 0 110px;
}

.movie_blk .txt{
  padding: 20px 0 30px;
}

.movie_blk .container{
  max-width: 850px;
}

.movie_blk .i_frame {
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.movie_blk .i_frame iframe, .i_frame object, .i_frame embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.index .mess_nav {
  margin: 20px auto 70px !important;
  padding: 60px 0 45px !important;
}

.index header {
  position: fixed;
  width: 100%;
}



/*----------------------------------------------------------------------
トップページメインビジュアル動画用CSS
-----------------------------------------------------------------------*/
/*Gナビ開いた際のクリック制御*/
.layer {
  position: fixed;
  top: 0;
  z-index: 1;
  display: none;
  width: 100%;
  /*height: 100%;*/
  background-color: transparent;
}

.index .mainVisual {
  position: relative;
  width: 100%;
  height: auto;

  height: 70vh;

  overflow: hidden;
  z-index: -10;

  z-index: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;

}


@media screen and (min-width: 992px) and (max-width: 1600px) {
.index .mainVisual {
 height: 58vh;
}
}

.index .mainVisual.active {
  opacity: 1;
}

.index .mainVisual .layer {
  background:rgba(0,0,0,0.5);
  /*background: url(../img/img-index/dot.png) repeat left top;*/
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
}

/* .index .mainVisual .mainVisual_movie {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
} */
.index .mainVisual video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  /*height: 100%;*/

  /* height: 100vh;*/

  z-index: -1;
  object-fit: cover;
}








/*----------------------------------
メインキャッチ
----------------------------------*/

.main_blk .catch .inner {
  position: relative;
  z-index: 10;
}



.main_blk h2 .ccpy {
  opacity: 0;
  padding: 35px 0 0 40px;
}

.main_blk h2 .ccpy.active {
  animation: Shrink 1.5s ease forwards;
  animation-delay: .4s;
}


/* .main_blk .catch .txt{
	position: absolute;
    top: 143px;
    left:  -450px;
    left: -50px;
    right: 0;
	text-align: center;
} */

.main_blk .catch {
  position: absolute;
  bottom: 48%;
  left: 0;
  right: 0;
  text-align: center;
}


/*----------------------------------
スクロールボタン
----------------------------------*/

.main__scroll {
  width: 100%;
  height: 50vh;
  position: absolute;
  z-index: 999;
  left: 0;
  bottom: 0
}

.main__scroll-inner {
  width: 10rem;
  height: 10rem;
  position: absolute;
  bottom: 2.6087vw;
  margin: auto;
  left: 0;
  right: 0;
  display: block;
}

.p_ec_top-scrl-text {
  font-family: Montserrat, sans-serif;
  font-weight: 800;
  font-size: 0.71429rem;
  color: #fff;
  letter-spacing: 0.2em
}

.scroll__text {
  width: 2px;
  height: 66px;
  display: block;
  background: #fff;
  margin: auto;
  left: 0;
  right: 0;
  position: absolute;
  bottom: 0
}

.scroll__text .-txt {
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background: #00BFF2;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, 0);
  animation: ball 2s ease-in-out 0.5s infinite
}

@keyframes ball {
  0% {
    opacity: 0;
    transform: translate(-50%, 0)
  }

  25%,
  45% {
    opacity: 1
  }

  to {
    opacity: 0;
    transform: translate(-50%, 66px)
  }
}

/*------------------------------------
先輩インタビュー 
------------------------------------*/
.message_common .mainimage01 {
  background: #2A3C6B url(../img/img-message-common/bg_mainimage.jpg) no-repeat center center;
  height: 200px;
  text-align: center;
  background-size: cover;
}

.message_common .story-ttl {
  padding-top: 142px;
  padding-left: 5px;
  margin-bottom: 126px;
}

.message_common .story-head-inner .story-ttl {
  /*color:#E72582;*/
  font-size: 2rem;
  margin: 0 0 260px;
  letter-spacing: 0;
  line-height: 1.4;
  font-weight: bold;
  letter-spacing: 0.1em;
}

.message_common .story-head-inner .story-ttl i, .message_common .story-head-inner .story-ttl span {
  font-weight: normal;
  font-size: 1.6rem;

}

.message_common .story-head-inner .story-ttl span {
  display: block;
}

.message_common .story-head-inner .story-ttl i {
  color: #333;
  font-size: 1.4rem;
  display: block;
  padding: 10px 0 0;
  margin: 0 0 0 -5px;
}

.message_common #link01 {
  padding: 0 0 100px 0px;
  margin: -50px 0 0 0;
}

/*.message_common .border {
	border-top:2px solid #eee;
}*/
.message_common .story-head-area {
  height: 650px;
  margin-bottom: 20px;
  position: relative;
  text-align: left;
  width: auto;
}

.message_common .story-head-area:after {
  content: '';
  display: block;
  height: 650px;
  position: absolute;
  top: 0;
  left: calc((100vw - 1170px) / 2 + 262px);
  width: calc(100vw - (100vw - 1170px) / 2 - 279px);
  border-top: none;
}


/*　画面サイズが1024pxからはここを読み込む　*/
@media screen and (min-width:993px) {
  .message_common .story-head-area {
    height: 400px;
  }

  .message_common .story-head-area:after {
    content: '';
    display: block;
    height: 400px;
    position: absolute;
    top: 0;
    left: calc((100vw - 1170px) / 2 + 380px);
    width: calc(100vw - (100vw - 1170px) / 2 - 397px);
    border-top: none;
  }

  .message_common .story-head-inner .story-ttl {
    margin: 0 0 58px;
  }

  .ipad .message_common .story-head-area:after {
    content: '';
    display: block;
    height: 400px;
    position: absolute;
    top: 0;
    left: calc((100vw - 1170px) / 2 + 380px);
    width: calc(100vw - (100vw - 1170px) / 2 - 380px);
    border-top: none;
  }
}

/*　画面サイズが1280pxからはここを読み込む　*/
@media screen and (min-width:1280px) {
  .message_common .story-head-area {
    height: 440px;
  }

  .message_common .story-head-area:after {
    content: '';
    display: block;
    height: 440px;
    position: absolute;
    top: 0;
    left: calc((100vw - 1170px) / 2 + 380px);
    width: calc(100vw - (100vw - 1170px) / 2 - 397px);
    border-top: none;
  }

  .message_common .story-head-inner .story-ttl {
    margin: 0 0 88px;
  }
}

/*　画面サイズが1366pxからはここを読み込む　*/
@media screen and (min-width:1366px) {
  .message_common .story-head-area {
    height: 470px;
  }

  .message_common .story-head-area:after {
    content: '';
    display: block;
    height: 470px;
    position: absolute;
    top: 0;
    left: calc((100vw - 1170px) / 2 + 349px);
    width: calc(100vw - (100vw - 1170px) / 2 - 366px);
    border-top: none;
  }

  .message_common .story-head-inner .story-ttl {
    margin: 0 0 108px;
  }
}

/*　画面サイズが1440pxからはここを読み込む　*/
@media screen and (min-width:1440px) {
  .message_common .story-head-area {
    height: 500px;
  }

  .message_common .story-head-area:after {
    content: '';
    display: block;
    height: 500px;
    position: absolute;
    top: 0;
    left: calc((100vw - 1170px) / 2 + 340px);
    width: calc(100vw - (100vw - 1170px) / 2 - 357px);
    border-top: none;
  }

  .message_common .story-head-inner .story-ttl {
    margin: 0 0 138px;
  }
}

/*　画面サイズが1600pxからはここを読み込む　*/
@media screen and (min-width:1600px) {
  .message_common .story-head-area {
    height: 537px;
  }

  .message_common .story-head-area:after {
    content: '';
    display: block;
    height: 537px;
    position: absolute;
    top: 0;
    left: calc((100vw - 1170px) / 2 + 410px);
    width: calc(100vw - (100vw - 1170px) / 2 - 427px);
    border-top: none;
  }

  .message_common .story-head-inner .story-ttl {
    margin: 0 0 178px;
  }
}

/*　画面サイズが1829pxからはここを読み込む　*/
@media screen and (min-width:1829px) {
  .message_common .story-head-area {
    height: 650px;
  }

  .message_common .story-head-area:after {
    content: '';
    display: block;
    height: 650px;
    position: absolute;
    top: 0;
    left: calc((100vw - 1170px) / 2 + 262px);
    width: calc(100vw - (100vw - 1170px) / 2 - 279px);
    border-top: none;
  }

  .message_common .story-head-inner .story-ttl {
    margin: 0 0 278px;
  }
}


.message_common .story-head-area .box-center {
  position: relative;
  height: 100%;
}

.message_common .story-head-area .box-center:before {
  background-color: #fff;
  content: '';
  display: block;
  height: 100%;
  width: 344px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
}

.message_common .story-head-area .box-center:after {
  background: url(../img/img-message-common/ttl_ico.png) no-repeat left top;
  background-size: 214px 122px;
  content: '';
  display: block;
  height: 231px;
  width: 301px;
  position: absolute;
  left: -70px;
  top: 30px;
  z-index: 12;
}

.message_common .story-head-inner {
  height: 100%;
  position: relative;
  z-index: 11;
}

.message_common .story-head-ttl {
  font-weight: normal;
}

.message_common .story-head-ttl-vol {
  display: inline-block;
  vertical-align: middle;
}

.message_common .story-head-ttl-text {
  background-color: #ccb16c;
  color: #fff;
  display: inline-block;
  letter-spacing: .1em;
  line-height: 1;
  padding: 4px 15px;
  vertical-align: middle;
  font-size: 20px;
  font-size: 2rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop, .message_common .story-head-ttl-text {
    padding: 5px 15px 2px;
  }

  /* IE11 */
}

.message_common .story-head-lead {
  line-height: 1;
}

.message_common .story-head-lead span {
  background: rgba(0, 191, 242, 0.75);
  color: #fff;
  display: inline-block;
  letter-spacing: 0.05em;
  margin-top: 4px;
  padding: 12px 14px;
  font-size: 3.5rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1;
}

@media all and (-ms-high-contrast:none) {
  *::-ms-backdrop, .message_common .story-head-lead span {
    padding-top: 20px;
  }

  /* IE11 */
}

@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop, .message_common .story-head-lead {
    padding: 20px 30px 4px;
  }

  /* IE11 */
}

.message_common .story-head-name {
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 12px;
  font-size: 1.2rem;
}

@media screen and (max-width: 767px) {
  .message_common .story-ttl-sp {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 15px;
    margin-bottom: 0;
    width: 35%;
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 12;
  }

  .message_common .story-head-area {
    height: auto;
    margin-bottom: 0;
  }

  .message_common .story-head-area:after {
    content: '';
    display: block;
    height: 375px;
    height: 100vw;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }

  .message_common .story-head-area .box-center {
    padding: 0 15px 0;
    padding-top: 329px;
    padding-top: calc(100vw - 46px);
    position: static;
    height: 100%;
  }

  .message_common .story-head-area .box-center:before {
    display: none;
  }

  .message_common .story-head-area .box-center:after {
    display: none;
  }

  .message_common .story-head-inner {
    background-color: #fff;
    padding: 20px;
  }

  .message_common .story-head-ttl {
    font-weight: normal;
    margin-bottom: 20px;
  }

  .message_common .story-head-ttl-vol {
    width: 70px;
    position: absolute;
    left: 0;
    top: -57px;
  }

  .message_common .story-head-ttl-text {
    display: block;
    text-align: center;
    font-size: 18px;
    font-size: 1.8rem;
  }

  .message_common .story-head-lead {
    line-height: 1.4;
    margin-bottom: 10px;
  }

  .message_common .story-head-lead span {
    display: inline;
    letter-spacing: 0;
    margin-top: 0;
    padding: 0;
    font-size: 24px;
    font-size: 2.4rem;
  }

  .message_common .story-head-lead br {
    display: none;
  }

  .message_common .story-head-name {
    position: static;
  }
}


.message01 .story-head-area:after {
  background: url("../img/img-message01_2/main_img.jpg") no-repeat center center;
  background-size: cover;
}

.message02 .story-head-area:after {
  background: url("../img/img-message02_2/main_img.jpg") no-repeat center center;
  background-size: cover;
}


@media screen and (max-width: 767px) {
  .message_common .story-head-area:after {
    background-position: center top !important;
  }

  .message_common .story-ttl-sp {
    right: inherit;
    left: 15px;
  }

  #story03 .story-head-area:after {
    background-position: center top !important;
  }

  #story03 .story-ttl-sp {
    right: inherit;
    left: 15px;
  }

  #story04 .story-head-area:after {
    background-position: 20% top !important;
  }

  #story04 .story-ttl-sp {
    right: inherit;
    left: 15px;
  }

  #story05 .story-ttl-sp {
    right: inherit;
    left: 15px;
  }
}


.message_common .block01 .left {
  float: left;
}

.message_common .block01 .right {
  float: right;
}

.message_common .block01 .text {
  text-align: left;
  position: absolute;
  bottom: 0;
}

.message_common .block01 .text.righttxt {
  right: 0;

}

.english.message03 .block01 .text.righttxt {
  top: 0;
}

.message_common .block01 .text dl {
  width: 90%;
  margin: 0 0% 0 10%;
}

.message_common .block01 .text.left dl {
  width: auto;
  margin: 0 10% 0 0%;
}

.message_common .block01 .text dt {
  color: #000000;
  font-size: 2.2rem;
  line-height: 1.6;
}

.message_common .block01 .text dt:after {
  content: "";
  width: 45px;
  height: 3px;
  background: #E72582;
  display: block;
  margin: 15px 0 0;
}

.message_common .block01 .text dt:before {
  content: "";
  width: 126px;
  height: 70px;
  background: url(../img/img-message-common/ico_01.png) no-repeat left top;
  display: block;
  right: 20%;
  top: -110px;
  position: absolute;
}

.message_common .block01 .text.left dt:before {
  background: url(../img/img-message-common/ico_05.png) no-repeat left top;
  left: 10%;
}

.message_common .block01 .text dd {
  line-height: 2;
  padding: 0 0% 0% 0;
}

.message_common .block01 .image img {
  width: 100%;
}


@media (max-width: 1200px) {
  .message_common .block01 .text {
    position: static;
  }

  .message_common .block01 .text dl {
    /*	width:95%;
	margin:0 0 0 10%;*/
  }

  .message_common .block01 .text .br {
    display: none;
  }

  .message_common .block01 .text dt:before {
    content: "";
    width: 126px;
    height: 70px;
    background: url(../img/img-message-common/ico_01.gif) no-repeat left top;
    display: block;
    right: 20%;
    top: -110px;
    position: absolute;
    display: none;
  }

  .message_common .block01 .text dt {
    background: url(../img/img-message-common/ico_01.gif) no-repeat right top;
  }

  .message_common .block01 .text.left dt {
    background: url(../img/img-message-common/ico_05.png) no-repeat left top;
  }

  .message_common .block01 .text.left dl {
    /*	width:95%;
	margin:0 10% 0 0;*/
  }

}




.message_common .block02 {
  background: url(../img/img-message-common/bg_01.gif) repeat left top;
  padding: 3% 5.5%;
}

.message_common .block02 .skill {
  background: #fff;
  position: relative;
  width: 46%;
  text-align: left;
  float: left;
  display: block;
}

.message_common .block02 .skill:before {
  content: "";
  width: 27px;
  height: 65px;
  background: url(../img/img-message-common/ico_lt.png) no-repeat left top;
  display: block;
  left: 0;
  top: 0;
  position: absolute;
}

.message_common .block02 .skill:after {
  content: "";
  width: 27px;
  height: 65px;
  background: url(../img/img-message-common/ico_rt.png) no-repeat left top;
  display: block;
  right: 0;
  top: 0;
  position: absolute;
}

.message_common .block02 .skill dl {
  position: relative;
  padding: 10px 30px;
}

.message_common .block02 .skill dl:before {
  content: "";
  width: 27px;
  height: 65px;
  background: url(../img/img-message-common/ico_lb.png) no-repeat left top;
  display: block;
  left: 0;
  bottom: 0;
  position: absolute;
}

.message_common .block02 .skill dl::after {
  content: "";
  width: 27px;
  height: 65px;
  background: url(../img/img-message-common/ico_rb.png) no-repeat left top;
  display: block;
  right: 0;
  bottom: 0;
  position: absolute;
}


.message_common .block02 .skill dt {
  color: #00BFF2;
  font-size: 1.6rem;
  background: url(../img/img-message-common/ico_02.gif) no-repeat left center;
  line-height: 3.5;
  padding: 0 0 0 16%;
  font-weight: bold;
}


@media (max-width: 1024px) {
  .message_common .block02 .skill dt {
    background-size: 15%;
  }
}


.message_common .block02 .skill dd {
  margin: 0 11% 0 16%;
  padding: 0 0% 0 0%;
  line-height: 2.2;
}

.message_common .block02 .schedule {
  float: right;
  display: block;
  width: 48%;
  text-align: left;
  background-color: #fff;
  background-image:
    linear-gradient(transparent 95%,
      rgba(240, 240, 240, 1) 5%),
    linear-gradient(90deg,
      transparent 95%,
      rgba(240, 240, 240, 1) 5%);
  background-size: 11px 11px;
  background-repeat: repeat;
  padding: 21px 30px 40px;
}

.message_common .block02 .schedule dt {
  font-size: 1.6rem;
  background: url(../img/img-message-common/ico_03.png) no-repeat left center;
  line-height: 3.5;
  padding: 0 0 0 56px;
}

.message_common .block02 .schedule dt.ttl_schedule {
  color: #00BFF2;
  font-weight: bold;
}

.message_common .block02 .schedule dl.schedule_in {
  margin: 0 0 0 20px;
}

.message_common .block02 .schedule dl.schedule_in02 {
  margin: 0 0 10px 11px;
}

.message_common .block02 .schedule dl.schedule_in dt {
  background: none;
  font-size: 1.3rem;
  background: none;
  line-height: 1.5;
  display: inline-block;
  padding: 0;
  width: 7em;
  vertical-align: top;
}

.message_common .block02 .schedule dl.schedule_in dd {
  position: relative;
  display: inline-block;
  width: 76%;
  line-height: 1.3;
  vertical-align: top;
  color: #00BFF2;
  font-weight: bold;
}

.message_common .block02 .schedule dl.schedule_in dd span.bottom {
  display: block;
  margin: 0 0 5px 0;
}

.message_common .block02 .schedule dl.schedule_in dd:before {
  content: "";
  width: 17px;
  height: 4px;
  background: url(../img/img-message-common/ico_06.png) no-repeat left top;
  display: block;
  left: -38px;
  top: 8px;
  position: absolute;
}

@media (max-width: 1200px) {
  .message_common .block02 {
    padding: 3% 3%;
  }

  .message_common .block02 .schedule {
    width: 51%;
    padding: 21px 3% 40px;
  }

  .message_common .block02 .schedule dl.schedule_in dd {
    width: 73%;
  }
}


.message_common .block03 {
  border: 5px solid #F6AED1;
  background: #FDF9FE;
  padding: 50px 0;
  position: relative;
}

.message_common .block03:before {
  content: "";
  width: 212px;
  height: 144px;
  background: url(../img/img-message-common/ico_04.png) no-repeat left top;
  display: block;
  left: 50px;
  top: -18px;
  position: absolute;
}

.message_common .block03:after {
  content: "";
  width: 126px;
  height: 70px;
  background: url(../img/img-message-common/ico_05.png) no-repeat left top;
  display: block;
  right: -3%;
  bottom: -18px;
  position: absolute;
}

@media (max-width: 1250px) {
  .message_common .block03:after {
    right: -1%;
  }
}

.message_common .block03 dt {
  color: #E62581;
  font-weight: bold;
  font-size: 1.8rem;
  text-align: center;
}

.message_common .block03 dd {
  width: 700px;
  margin: 0 auto;
  text-align: left;

}


.message_common .mess_nav {
  background: url(../img/img-message-common/bg_01.gif) repeat left top;
  padding: 50px 0 40px;
  margin: 20px auto 60px;
}

body.mess_nav {
  background-color: transparent !important;
}

@media (max-width: 1199px) {
  .mess_nav .container {
    width: 970px;
  }
}

.message_common .message_navwp {
  overflow: hidden;
  height: 230px;
  border: none;
  background-color: transparent;
  /* margin: 0 auto; */
  /* padding: 0 0 0 0px; */
  /* margin: 0 0 0 3%;*/
  padding: 0 7%;

}

.message_common .message_navwp2 {
  margin: 0;
}

.message_common .message_nav ul li {
  position: relative;
  padding: 0 10%;
}

.message_common .message_nav ul li a {
  display: block;
  position: relative;
}

.message_common .message_nav ul li:nth-child(1) {
  /* padding: 0 70px 0 0; */
}

.message_common .message_nav ul li:nth-child(2) {
  /*float: right;
    text-align: right;*/
  /* padding: 0 0 0 70px; */
}

.message_common .message_nav ul li a:hover p {
  opacity: 0.9;
}

.message_common .message_nav ul li p.txt {
  position: absolute;
  bottom: 10px;
  left: -21%;
  font-size: 1.5rem;
  text-align: left;
  /* width: 100%; */
  /* padding: 2% 9%; */
  line-height: 1.4;
  font-weight: 100;
}

@media (max-width: 1199px) {
  .message_common .message_nav ul li p.txt {
    left: -21%;
  }
}

/*.message_common .message_nav ul li:nth-child(2) .txt{
	left: 18px;
}*/

.message_common .message_nav ul li p.img {
  position: absolute;
  bottom: -20px;
  right: -20%;
  font-size: 1.8rem;
  text-align: left;
  /* width: 100%; */
  /* padding: 2% 9%; */
  line-height: 1.4;
  font-weight: 100;
}


.message_common .message_nav ul li p.txt span {
  margin: 5px 0 0;
  display: inline-block;
  background: #FFF;
  font-weight: bold;
  padding: 5px 10px;
}

@media screen and (min-width:1199px) {
  .message_common .message_nav ul li {
    position: relative;
    padding: 0 6%;
  }
}


.message_common .btn_top {
  /*background: #999999;*/


  color: #fff;
  letter-spacing: 0.1em;
  margin: 6px auto 0;
  /*padding:0 20px 0 0;*/
  /*border: 1px solid #DFE2E1;*/
  background: #fff;
  width: 320px;
  margin: 0 auto 6%;
}

.message_common .btn_top a {
  color: #fff;
  background-size: 3%;
  font-size: 1.8rem;
  line-height: 2;
  padding: 10px 1% 10px 12%;
  text-align: center;
  /*color:#fff;*/
  letter-spacing: 0.1em;
  text-decoration: none;
  display: block;
  background: #28224B url(../img/img-common/arrow04.png) no-repeat 13% center;

}

.message_common .btn_top a:hover {
  background: #FFF url(../img/img-common/arrow04_on.png) no-repeat 13% center;
  color: #28224B;
  border: 2px solid #28224B;
  padding: 8px 1% 8px 12%;

}

@media screen and (min-width: 1199px) {
  .message_common .message_nav ul li:nth-child(2) {
    padding: 0 0 0 80px;
  }

  .message_common .message_nav ul li:nth-child(1) {
    padding: 0 0 0 80px;
  }
}



/*------------------------------------
募集要項
------------------------------------*/
.application .mainimage01 {
  background: #2A3C6B url(../img/img-application/bg_mainimage.jpg) no-repeat center center;
  height: 200px;
  text-align: center;
  background-size: cover;
}

.application .cmn_table_type03 th {
  /*background: #E3F8FE;*/
  border-right: none;
}

.application .cmn_table_type03 td {
  border-left: none;
}

/*------------------------------------
エントリーフォーム
------------------------------------*/
.form_recruit .mainimage01 {
  background: #2A3C6B url(../img/img-form_recruit/bg_mainimage.jpg) no-repeat center center;
  height: 200px;
  text-align: center;
  background-size: cover;
}

.form_recruit .in_select:after {
  border-top: 10px solid #3BC1EF;

}

.form_recruit #contents input[type="submit"] {
  background: #EB008B !important;
}

.form_chk #contents .btn_wrp .first {
  background: #aaa !important;
}

.form_recruit .in_txtItem#year {
  width: 110px;
  border-radius: 0px;
  padding: 6px 10px;
}

.form_recruit .daytime .in_txt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form_recruit #contents table .daytime .in_txt span {
  line-height: 1;

}


/*------------------------------------
共通コンバージョン
------------------------------------*/
.cmn_conversion {
  /*border:4px solid #C1CFFF;*/
  /*padding:30px 0 40px;*/
  text-align: center;
  position: relative;
}

.cmn_conversion .img {
  position: absolute;
  right: 40px;
  top: -30px;
}

.cmn_conversion .ttl {
  font-size: 1.6rem;
  padding: 0 0 30px;
  color: #444;
}

.cmn_conversion .button01 {
  font-size: 1.8rem;
  font-weight: bold;
}

.cmn_conversion ul li {
  display: inline-block;
  padding: 0 3%;
  vertical-align: middle;
}

.cmn_conversion .button01 p.btn01 a,
.cmn_conversion .button01 p.btn02 a {
  display: inline-block;
  color: #FFF;
  width: 100%;
  height: 100%;
  position: relative;
}

.cmn_conversion .button01 a:after {
  position: absolute;
  background: url(../img/img-index/btn_arrow.png) no-repeat right center;
  content: "";
  width: 20px;
  height: 20px;
  top: 30%;
  right: 5%;
  transition: 0.3s;
}

.cmn_conversion .button01 a:hover {
  opacity: 0.8;
}

.cmn_conversion .button01 a:hover:after {
  opacity: 0.8;
  right: 2%;
  transition: 0.3s;
}

.cmn_conversion .button01 p.btn01 {
  background: #433863;
  color: #FFF;
  line-height: 1.5;
  /*padding: 0px 0 0px 44px;*/
  /*background: #433863 url(../img/img-common/conversion_tel.png) no-repeat 44px center;*/
  background-size: 22px auto;
  font-size: 2.2rem;
  width: 290px;
  height: 60px;
  line-height: 55px;
  text-align: center;
}

.cmn_conversion .button01 p.btn01 span {
  display: block;
  text-align: left;
  text-align: center;
  font-size: 1.8rem;
  /*color:#2C338A;*/
}

.cmn_conversion .button01 p.btn02 {
  background: #EB008B;
  color: #FFF;
  width: 290px;
  height: 60px;
  line-height: 60px;
  /*padding: 0 0 0 45px;*/
  /*background: #EB008B url(../img/img-common/conversion_mail.png) no-repeat 31px center;*/
}



.entry_btn {
  color: #FFF;
  width: 290px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  margin: 0 auto;
  /*padding: 0 0 0 45px;*/
  /*background: #EB008B url(../img/img-common/conversion_mail.png) no-repeat 31px center;*/
}

.entry_btn a {
  background: #EB008B;
  color: #fff;
  font-weight: bold;
  font-size: 1.8rem;
  display: block;
}

.entry_btn a:hover {
  opacity: 0.8;
}

.blk_shortmovie {
  position: relative;
  z-index: 999;
  margin-top: -9%;
}

.blk_shortmovie_main {
  position: relative;
}

.blk_shortmovie .txt {
  display: flex;
  justify-content: center;
  padding-bottom: 10px;
}

.blk_shortmovie .txt img {
  max-width: 250px;
}

.blk_shortmovie .slider_nav {
  display: flex;
  align-items: center;
}

.blk_shortmovie .slider_no {
  display: flex;
  align-items: center;
  margin-right: 25px;
  color: #fff;
}

.blk_shortmovie .slider_no .current {
  font-weight: bold;
  position: relative;
  padding-right: 30px;
  margin-right: 5px;
}

.blk_shortmovie .slider_no .current::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 25px;
  height: 1px;
  background: #fff;
}

.blk_shortmovie .slider_l {
  overflow: hidden;
  opacity: 0;
  margin-bottom: 25px;
}

.blk_shortmovie .slider_l.active {
  animation: fadeIn_b 0.6s cubic-bezier(0.55, 0.085, 0.68, 0.53) forwards;
  animation-delay: .8s;
}


.blk_shortmovie .slider_l_item {
  margin: 0 25px;
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.blk_shortmovie .slider_l_item:hover {
  opacity: 0.7;
}


.slider_nav {
  top: -50px;
  position: absolute;
  /*right: calc(50vw - 450px);*/
  right: calc(40vw - 450px);
	z-index: 2;
}

.blk_shortmovie .slick-arrow {
  width: 40px;
  height: 40px;
  position: relative;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
  border-radius: 50%;
}

.blk_shortmovie .slick-arrow:before {
  content: "" !important;
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
}

.blk_shortmovie .slick-prev:before {
  background: url(../img/img-index/arrow_l.png) !important;
  background-size: contain !important;
  -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
}


.blk_shortmovie .slick-next {
  margin-left: 10px;

}

.blk_shortmovie .slick-next:before {
  background: url(../img/img-index/arrow_r.png) !important;
  background-size: contain !important;
  -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
}


.blk_shortmovie .slick-prev:hover:before {
  background-image: url(../img/img-index/arrow_l_on.png) !important;
}
.blk_shortmovie .slick-next:hover:before {
  background-image: url(../img/img-index/arrow_r_on.png) !important;
}

.blk_shortmovie_btn {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

.blk_shortmovie_btn a {
  position: relative;
  min-height: 50px;
  padding: 10px 5px;
  width: 280px;
  border: 1px solid #333;
  font-size: 1.3rem;
  font-weight: bold;
  text-decoration: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: column;
  box-sizing: border-box;
  color: #333;
  -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.blk_shortmovie_btn a:hover{
  color: #fff;
}

.blk_shortmovie_btn a::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #191919;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
  -webkit-transition: -webkit-transform 300ms cubic-bezier(0.666, 0, 0.333, 1);
  transition: -webkit-transform 300ms cubic-bezier(0.666, 0, 0.333, 1);
  transition: transform 300ms cubic-bezier(0.666, 0, 0.333, 1);
  transition: transform 300ms cubic-bezier(0.666, 0, 0.333, 1), -webkit-transform 300ms cubic-bezier(0.666, 0, 0.333, 1);
}

.blk_shortmovie_btn a:hover::before {
  -webkit-transform-origin: 0 0;
transform-origin: 0 0;
-webkit-transform: scaleX(1);
transform: scaleX(1);
}



.blk_shortmovie_btn a::after {
  position: absolute;
  content: '';
  width: 70px;
  height: 2px;
  top: 50%;
  margin-top: -1px;
  right: -40px;
  background: #818181;
}

.blk_shortmovie_btn a span {
  position: relative;
  padding-left: 50px;
  font-size: 1.5rem;
  margin-left: -25px;
}

.blk_shortmovie_btn a span::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 29px;
  height: 100%;
  background: url(../img/img-common/icon_youtube.png) left center no-repeat;
  background-size: contain;
}



/*===================================
  
  モーダル

===================================*/
.modal-content {
  margin: 0;
  padding: 0;
  position: fixed;
  display: none;
  z-index: 99999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#modal-overlay {
  z-index: 99999;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.75);
}
.modal-content iframe {
  width: 399px;
  height: 707px;
}

.mess_nav_main {
  padding: 0 0 30px;
}

.mess_nav_main ul {
  display: flex;
  justify-content: center;
  max-width: 1000px;
  margin: auto;
}

.mess_nav_main ul li {
  position: relative;
}

.mess_nav_main ul li + li {
  margin-left: 180px;
}

.mess_nav_main ul li a {
  display: block;
}

.mess_nav_main ul li .img {
  position: absolute;
  right: -60px;
  bottom: -20px;
}

.mess_nav_main ul li p.txt {
  position: absolute;
  bottom: 10px;
  left: -50px;
  font-size: 1.5rem;
  text-align: left;
  line-height: 1.4;
  font-weight: 100;
}

.mess_nav_main ul li p.txt span {
  color: #333;
  margin: 5px 0 0;
  display: inline-block;
  background: #FFF;
  font-weight: bold;
  padding: 5px 10px;
}


.mess_nav_index {
  padding: 15px 0 30px;
}

.mess_nav_index ul {
  display: flex;
  justify-content: center;
  max-width: 1000px;
  margin: auto;
}

.mess_nav_index ul li {
  position: relative;
}

.mess_nav_index ul li + li {
  margin-left: 130px;
}

@media screen and (max-width: 1300px) {
  .mess_nav_index ul li + li {
    margin-left: 50px;
  }
}

.mess_nav_index ul li a {
  display: flex;
  align-items: center;
}

.mess_nav_index ul li .image {
  position: relative;
}

.mess_nav_index ul li .image .photo {
  max-width: 270px;
}

@media screen and (max-width: 1300px) {
  .mess_nav_index ul li .image .photo {
    max-width: 230px;
  }
}

.mess_nav_index ul li .image .arrow {
  position: absolute;
  bottom: 10px;
  right: 0;
  width: 55px;
}

.mess_nav_index ul li .txt {
  padding-left: 50px;
}

@media screen and (max-width: 1300px) {
  .mess_nav_index ul li .txt {
    padding-left: 30px;
  }
}

.mess_nav_index ul li .txt p {
  display: table;
  white-space: nowrap;
  position: relative;
  text-align: left;
}

.mess_nav_index ul li .txt p::before {
  content: '';
  position: absolute;
  top: -38px;
  left: -15px;
  margin: auto;
  width: 31px;
  height: 100%;
  background: url(../img/img-index/quote01.png) left top no-repeat;
  background-size: contain;
}

.mess_nav_index ul li .txt p::after {
  content: '';
  position: absolute;
  bottom: -35px;
  right: 0;
  margin: auto;
  width: 31px;
  height: 100%;
  background: url(../img/img-index/quote02.png) right bottom no-repeat;
  background-size: contain;
}

.mess_nav_index ul li .txt p.t2::after {
  right: 50px;
}

.index .mess_nav_main {
  padding: 10px 0 30px;
}




@keyframes Shrink {
  0% {
    opacity: 0;
    transform: scale(1.2, 1.2);
  }
  100% {
    opacity: 1;
    transform: scale(1, 1);
  }
}

@keyframes fadeIn_b {
  0% {
    opacity: 0;
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}


.slider_l_item img{
  width: 90%!important;
}
@media screen and (min-width: 992px) and (max-width: 1600px) {
.slider_l_item img{
  display: block;
  width: 110%!important;
}
}

.application .application_btns {
  margin-top: 40px;
}

.application .application_btns li + li {
  margin-top: 50px;
}

.application .application_btns .--entry a {
  background: #EB008B;
  color: #FFF;
  width: 290px;
  height: 60px;
  line-height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin: auto;
  font-size: 1.8rem;
  font-weight: bold;
  border: 2px solid #EB008B;
}

.application .application_btns .--entry a:hover span {
  opacity: 0.8;
}

.application .application_btns .--re > div {
  text-align: center;
  margin-bottom: 8px;
  font-size: 1.5rem;
}

.application .application_btns .--re a {
  background: #fff;
  width: 290px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  border: 2px solid #ff6d00;
  position: relative;
}

.application .application_btns .--re a::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto;
  width: 16px;
  height: 16px;
  background: url(../img/img-application/icon_target.png) left center no-repeat;
  background-size: contain;
}

.application .application_btns .--re a img {
  height: 25px;
}

.application .application_btns .--re a:hover img {
  opacity: 0.8;
}
